@font-face {
  font-family: 'Yekan';
  src: url('../fonts/Yekan.eot?#') format('eot'), 
    url('../fonts/Yekan.woff') format('woff'), 
    url('../fonts/Yekan.ttf') format('truetype');
}
@font-face {
  font-family: 'BYekan';
  src: url('../fonts/BYekan.eot?#') format('eot'), 
    url('../fonts/BYekan.woff') format('woff'), 
    url('../fonts/BYekan.ttf') format('truetype');
}
@font-face {
  font-family: 'Yekan';
  src: url('../fonts/Yekan.eot?#') format('eot'), 
    url('../fonts/Yekan.woff') format('woff'), 
    url('../fonts/Yekan.ttf') format('truetype');
}
@font-face {
  font-family: 'BYekan';
  src: url('../fonts/BYekan.eot?#') format('eot'), 
    url('../fonts/BYekan.woff') format('woff'), 
    url('../fonts/BYekan.ttf') format('truetype');
}

html{
    	scroll-behavior: smooth;
}

body{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
	direction: rtl !important;
	font-weight: unset;
	font-family: 'BYekan';
	font-weight: normal;
	list-style: none;
	background-color: #fefefe !important;

}
a{
	list-style: none;
	text-decoration: none;
}
p{
	padding: 0;
	margin: 0;
}
body ,a ,p ,h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,span ,ol ,li ,ul{
  font-family: BYekan !important;
text-decoration: none !important;
}

#component {
min-height: 500px;
margin: 50px 106px;
text-align: justify;
padding: 2% 5% 10% 5%;
background-color:#F3F3F3;
-moz-border-radius: 10px;
-ms-border-radius: 10px;
-o-border-radius: 10px;
-webkit-border-radius: 10px;
box-shadow: 0 6px 9px #353333;

}
.cont{
margin-right:0 !important;
margin-left:0 !important;
}
.pos3 .button,.pos3-mobile .button{
	background: url('../images/search.png') !important;
width: 24px;
height: 28px;
background-repeat: no-repeat !important;
border: none !important;
margin-right: -12px;
background-position: 0 3px !important;
	}
#mod-search-searchword101,#mod-search-searchword192{
    border: none;
    background: none;
    padding: 3px 10px;
    border-radius: 2px;
	width: 87% !important;
}
.search{
background: none;
padding: 4px 10px 4px 10px;
width:100% !important;
border-radius: 2px;
background-repeat: no-repeat !important;
background-position: 205px 8px !important;
border-radius: 4px;
}
#copy {
    text-align: left;
}
.pos4-1 img {
    margin-left:-15px !important;
    display: block;
}
.map {
    margin-top: 47px;
    box-shadow: 0 0 4px 4px #ccc;
    padding: 21px;
}
.rl_tabs.top > ul.nav-tabs > li.active a, .rl_tabs.top > ul.nav-tabs > li.active a:hover {
    border-bottom-color: transparent;
    color: rgb(255, 255, 255);
    background-color: #066E90 !important;
    box-shadow: none !important;
}
#component .rl_tabs > .nav > li > a:hover {
    background-color: #066E90 !important;
}
#component .rl_tabs.align_right > ul.nav-tabs > li > a {
    font-size: 15px;
    text-transform: none;
    color: rgb(255, 255, 255);
    background-color: rgb(80, 80, 80);
    box-shadow: inset 0 -3px 6px -2px rgba(0, 0, 0, 0.5);
}
.rl_tabs.outline_content > .tab-content > .tab-pane {
    background-color: rgb(244, 244, 244);
}
#fancybox-title {
    display: none !important;
}
.sj-gallery .sj-navigation {
    display: none;
}
.sj-gallery .sj-content {
    border: none !important;
}
.btn.btn-info.btn-lg.hmd1 {
    background: url("../images/login.png");
    background-repeat: no-repeat;
    background-position: center center;
    width: 120px;
    height: 35px;
    margin-right: 21px;
    border-color: rgba(0,0,0,0) !important;
}
.box1 {
    background: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 99;
    padding-top: 5px;
     position: absolute;
    width: 100%;
    right: 0;
    left: 0;
}
.pic1, .pic2, .pic3 {
    padding-bottom: 42px;
}
#login {
    margin-top: -5px;
}
.box2,.box2-mobile{
    background:#066e90;
}
.logo {
    margin-top: 6px;
}
.pos3 {
    margin-top: 6px;
}
.tp-caption {
    font-family: BYekan !important;
}
.box3 {
    background: url("../images/shadow.png");
    background-repeat: no-repeat;
background-position: center bottom;
  margin-top: 63px;
min-height: 666px;
}
.defaultLayout .bt-inner img {
    outline: none !important;
    border: none !important;
}
.pos6 .hovereffect,.pos6 .bt-title {
    pointer-events: none;
    cursor: default;
}
.pos6 .defaultLayout .bt-inner .bt-introtext {
    margin: 5px 97px 5px 6px !important;
    color: #333;
    text-align: justify;
}
.pos6 .defaultLayout .bt-inner .bt-title {
 padding: 4px 128px 10px 0px !important;
font-size: 19px;
font-weight: 200 !important;
color: #808080;
font-family: Yekan !important;
}

.pos7 {
    width: 25.333% !important;
    margin-top: -49px;
}
.pos7 .tp-bgimg.defaultimg {
    border-radius: 124px !important;
    border: 5px solid #e4e4e4;
}
.pos7 .rev_slider_wrapper.fullwidthbanner-container {
    border-radius: 124px !important;
}
.pos7 .tp-simpleresponsive > ul li {
    border-radius: 124px !important;
    
}
.aidanews2_mainC {
    overflow: hidden !important;
}
.pos8 .aidanews2_line {
    border-bottom: none !important;
}
.pos8 h3 {
    color: #00759b;
}
.pos8 .aidanews2_title a {
    color: #000;
    font-size: 25px;
    font-weight: 200 !important;
}
.pos8 .aidanews2_bottomlink a {
    background: #0096c7 !important;
    padding: 6px 15px;
    color: #fff;
    font-weight: 200 !important;
    border-radius: 4px;
    float: left;
}
.pos8 .aidanews2_main {
    width:;
}
#component .aidanews2_date {
font-size: 14px;
}
#component #te3 {
    display: none !important;
}
.box5 {
    background: url("../images/bg1.jpg");
    background-repeat: no-repeat;
background-size: 100% 100%;
height: 332px;
}
.box5 .container {
    padding-top: 47px;
}
.box7 {
    background: #013344;
}
.pos9 h3 {
    color: #acbcc1;
    background: url("../images/line.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    padding-bottom: 11px;
    
}
    .pos10 h3 {
    color: #acbcc1;
    background: url("../images/line3.png");
    background-repeat: no-repeat;
    background-position: bottom right;
    padding-bottom: 11px;
    
} 
.box8{
background:#002633; 
padding-top: 6px;
}
.pos11, .pos12 {
    margin-top: 87px;
}
.icons1 {
    width: 226px !important;
height: 223px;
    background: url("../images/triangl.jpg") center center;
  background-size: cover;
  transition: 0.4s cubic-bezier(1, -1, 0, 2);
  clip-path: polygon(50% 5%, 0% 100%, 100% 100%);
      transform: scale(1);
    transition: all .2s ease-in-out;
    transition-duration: 2s;
}
.icons2 {
    width: 226px !important;
height: 223px;
    background: url("../images/triangl2.jpg") center center;
  background-size: cover;
  transition: 0.4s cubic-bezier(1, -1, 0, 2);
  clip-path:polygon(0% 6%, 50% 100%, 100% 6%);
      transform: scale(1);
    transition: all .2s ease-in-out;
    transition-duration: 2s;
}
.icons3 {
    width: 226px !important;
height: 223px;
    background: url("../images/triangl3.jpg") center center;
  background-size: cover;
  transition: 0.4s cubic-bezier(1, -1, 0, 2);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
      transform: scale(1);
    transition: all .2s ease-in-out;
    transition-duration: 2s;
}
.icons4 {
    width: 226px !important;
height: 223px;
    background: url("../images/triangl4.jpg") center center;
  background-size: cover;
  transition: 0.4s cubic-bezier(1, -1, 0, 2);
  clip-path: polygon(0% 6%, 50% 100%, 100% 6%);
      transform: scale(1);
    transition: all .2s ease-in-out;
    transition-duration: 2s;
}
.icon1,.icon3{
  position: absolute !important;
top: 88px;
right: 81px;
transform: scale(1);
transition: all .2s ease-in-out;
    transition-duration: 0.2s;
transition-duration: 1s;
width: 170px !important;
height: 131px;
}
.icon2,.icon4{
    position: absolute !important;
    top: 22px;
right: 19px;
      transform: scale(1);
    transition: all .2s ease-in-out;
        transition-duration: 1s;
}
.icons1:hover,.icons2:hover ,.icons3:hover,.icons4:hover  {
    transform: scale(0);
    transition: all .2s ease-in-out;
    transition-duration: 2s;
}
.icon1:hover ,.icon3:hover{
    transform: scale(0.7);
    transition: all .2s ease-in-out;
        transition-duration: 1s;
    right: 80px;
}
.icon2:hover,.icon4:hover {
    transform: scale(0.7);
    transition: all .2s ease-in-out;
        transition-duration: 1s;
    right: 20px;
}
.box6 {
    padding-top: 18px;
    padding-bottom: 39px;
}
#modlgn-username, #modlgn-passwd {
    box-shadow: none !important;
    float: right !important;
    border: 1px solid #b9b7b7;
    padding: 10px 8px;
    width: 88%;
    margin: 4px 0 !important;
    border-radius: 4px;
}
.pos8 .aidanews2_title a {

    color: #00759b !important;
    padding-bottom: 30px !important;
    display: block;

}
.pos8 #te1 {
    width: 100px !important;
    height: 100px !important;
    background: url("../images/clock.png") !important;
    display: block;
margin-top: 11px;
background-repeat: no-repeat  !important;
background-position: top center;
padding-top: 30px;

text-align: center;

font-size: 70px;

padding-right: 38px;

color: #066e90;
}
.pos8 .aidanews2_text {
   font-size: 17px;
line-height: 29px;
color: #353535;
}
.pos8 .aidanews2_date {

    background: none !important;

}
.pos8 #te3 {
   display: block;
margin: 6px 24px 0 11px;
background: #066e90 !important;
color: #fff;
font-size: 18px;
border-radius: 0 0 9px 11px;
text-align: center;
padding: 3px 4px;
}
.pos8 #te2 {
    font-size: 19px !important;
    color: #666363 !important;
    margin: 12px 42px !important;
    display: block;
}
#vina-tagcloud-k2-canvas176 {
	width: 450px;
	background:#eceaea;
	box-shadow: 0 0 25px 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 0 25px 8px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 0 25px 8px rgba(0, 0, 0, 0.4);
	
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
div.tagItemReadMore,div.tagItemCategory{
display:none !important;    
}
.tp-bullets.simplebullets.round .bullet {
    background: url(../assets/bullet.png) no-repeat top left;
    width: 73px !important;
    height: 20px;
    margin-top: -16px;
    margin-left: -4px !important;
}
.tp-bullets.simplebullets.round .bullet.last {
    width: 22px !important;
}
#component td img {
    border-radius: 102px;
    border: 3px dashed #0FB7DB;
}
#component td img{
  transform: scale(1);
    transition: all .2s ease-in-out;
    transition-duration: 0.2s;   
}
#component td img:hover {
    transform: scale(0.9);
    transition: all .2s ease-in-out;
    transition-duration: 0.2s;
}

#component .jadval { width: 100%; height:auto; background: red; position: relative; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }
#component .jadval:before { content:""; position: absolute; right: 100%; top: 26px; width: 0; height: 0; border-top: 13px solid transparent; border-right: 26px solid rgba(191, 191, 191, 0.8); border-bottom: 13px solid transparent; }
#phocagallery-categories-detail {
    display: none;
}
.last.level2 {
    border-bottom: none !important;
}
.aidanews2_topR {
    position: relative;
    right: 239px;
    top: 20px;
}
.aidanews2_mainC {
    position: relative;
    top: 23px;
}
.aidanews2_mainC {
    overflow: hidden !important;
}
.aidanews2_mainL {
    position: relative;
    top: 78px;
}
.aidanews2_mainL {
    position: relative;
    top: 78px;
    background: #1452a2;
    padding: 2px 7px;
    border-radius: 3px;
}
.aidanews2_mainL a {
    color: #fff;
}
.pos8 .aidanews2_title {
   font-size: 19px !important;
padding-right: 176px !important;
display: block !important;
margin-bottom: -27px !important;
}
#component #te1 {
    background: url("../images/calender.png");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 21px;
    position: relative;
}
.aidanews2_text {
    padding-right: 32px;
    display: block;
}
.readon:hover {
    color: #fff;
}
.form-horizontal .control-label,.reset label,.remind label {
    text-align: right !important;
}
.login input ,.reset input,.remind input,.registration input{
    box-shadow: none !important;
    border: 1px solid #b9b7b7;
    padding: 5px 8px;
    margin: 4px 0 !important;
    border-radius: 4px;
}
#digi_showcase_timeline::before {
    background-color: #066e90 !important;
}

.digi_showcase.timeline .timeline-content {

    background-color: #066e90 !important;
    color: #fff !important;

}
.digi_showcase.timeline .timeline-block:nth-child(2n) .timeline-content::before {
    border-color: transparent #066e90 transparent transparent !important;
}
.timeline-content a {

    color: #fff !important;

}
.digi_showcase.timeline .timeline-content::before {
    border-color: transparent transparent transparent #066e90 !important;
}
.digi_showcase.timeline .timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
    float: left;
}
.digi_showcase.timeline .timeline-content::before {
    border-color: transparent transparent transparent #ffffff;
    top: 24px;
    right: -14px !important;
}


.digi_showcase.timeline .timeline-block:nth-child(2n) .timeline-content::before {

    top: 24px;
    left: auto;
    right: 100% !important;

}
.digi_showcase.timeline .timeline-content {
    width: 43% !important;
}
.digi_showcase.timeline .timeline-img img ,.digi_showcase.timeline .timeline-img{
    height: 100px !important;
    width: 100px !important;
}
.digi_showcase.timeline .timeline-img {
    left: 48% !important;
}
.pos5 {
    margin-top:115px;
}
.pos4 {
    padding-top: 17px;
}
.box2-mobile{
    display:none;
}
.pos7 .n2-ss-slide-background-image{
border-radius: 174px !important;
}
/*-----------------------------------menu-mobile---------------------------*/
#menuu {
       background: #0f6e90 none repeat scroll 0 0;
    min-height: 100%;
    position: fixed;
    right: 0;
    text-align: center;
    width: 315px;
    z-index: 9999;
    right:-315px;
    transition: all 500ms ease-in-out;
    cursor: pointer;
    padding-top: 0%;
}

#menu {
    color: #333;
    cursor: pointer;
    font-size: 28px;
    margin-top: 35px;
    z-index: 999;
}
#menu i {
 margin-left: 20px;
background: url('../images/menu.png');
width: 36px;
display: block;
background-repeat: no-repeat;
background-position: 4px -2px;
color: #5e6265;
font-size: 0; 
}
#menu {
    font-size: 19px;
line-height: 30px;
margin-right: 44px;
margin-top: 65px;
}
@media only screen and (min-width:320px) and (max-width: 767px){#menu {margin-right: -14px;
margin-top: 7px;}}
#close {
      color: #ccc;
    float: right;
    font-size: 19px;
    font-weight: normal;
    margin-top: 10px;
    text-align: left;
    margin-right: 15px;
	background: url('../images/close.png');
	width: 23px;
height: 27px;
}

#menuu .moduletable {
    float: left;
    width: 100%;
}
#js-mainnav.megamenu .js-megamenu{font-family: yekan !important;}

.bt-accordionmenu {
    background: transparent !important;
    border-radius: 0 !important;
    text-align: right;
}


.dir-menu{
	right:0 !important;
	top: 0;
}
.dir-menu-close{
	right:-315px !important;
}
.bt-accordionmenu li .item-wrapper .menu-button {
    float: left !important;
    margin-top: 8px !important;
}
.bt-accordionmenu {
    text-align: right !important;
    border: none !important;
	}
	.bt-accordionmenu li {
    cursor: pointer;
    background: none !important;
}
.item-wrapper:hover {
    background-color: rgba(255, 255, 255, 0.2) !important;
}
.bt-accordionmenu li .item-wrapper .menu-link {
    float: right !important;
    padding-right: 28px;
}
.bt-accordionmenu .item-wrapper:hover a, .bt-accordionmenu li.current > .item-wrapper a {
    color: #fff !important;
}
/*-----------------------------------menu-mobile-----------------------*/

.pos7 h3{
color: #00759b !important;
display: none;
text-align: center;
}
.k2FeedIcon, .tagItemDateCreated {
    display: none;
}
.ns2-row.ns2-even .ns2-image {  
    float: left !important; 
}
#component .ns2-image {
    transform: scale(1);
    transition: all .2s ease-in-out;
        transition-duration: 0.2s;
    transition-duration: 0.2s;
    transition-duration: 0.2s;
    transition-duration: 0.2s;
    border-radius: 102px;
    border: 3px dashed #0FB7DB;
    margin: 0 12px !important;
}
#component .ns2-image:hover {
    transform: scale(0.9);
    transition: all .2s ease-in-out;
        transition-duration: 0.2s;
    transition-duration: 0.2s;
}
#component .ns2-odd, #component .ns2-row.ns2-even {
    background-color: #ffffff;
    padding: 12px !important;
    margin-bottom: 17px;
    border-radius: 5px;
}

.box9 img {
    border-radius: 103px;
    border: 2px dashed #066e90;
}
.box9 {
    padding-top: 43px;
    padding-bottom: 20px;
    background: url("../images/shadow.png");
background-repeat: no-repeat;
background-position: center bottom;
padding-bottom: 43px;

}
.pos10 {
    margin-top: 10px;
}
.n2-ss-layer div {
    font-family: BYekan !important;
}
















@media  (min-width:320px) and (max-width:600px){
.aidanews2_mainC {     width: 100% !important;     height:177px !important; }
.aidanews2_mainL {     width: auto;     float: left;     top: 287px; }
.aidanews2_topR { right: 0;top: 0;}
 .pos13 p {     text-align: center !important; }
 .menu-mobile,.pos3-mobile  {     padding-right: 0 !important;     padding-left: 0 !important; }
  #mod-search-searchword192 {     width: 82% !important; }
#component td img,#component td{ width: 100%;display:block }
#component .ns2-image {      float: none !important;margin: 0 auto !important; display: block; }
}
@media  (min-width:320px) and (max-width:1024px){
    .pos5 {margin-top: 0; }
  .pos4 {padding-top: 0; }
 .icon2 img ,.icon1 img,.icon3 img ,.icon4 img  {     height: auto;     max-width: 100%; }   
 .icons1, .icons2, .icons3, .icons4{  height: 154px;}
  .mhs{padding: 0 !important;} 
    .lang,#login {     padding-right: 0 !important;     padding-left: 0 !important; }
 .container-fluid.box1 {     padding-right: 1px !important;     padding-left: 1px !important;padding-bottom: 3px;
    display: none;}
    .btn.btn-info.btn-lg.hmd1 {     background-position: 0 center; 	}
    .logo-mobile img {     max-width: 100%;     height: auto; margin-top: 7px; margin-left: -19px !important;}
    .logo-mobile {     padding-right: 0 !important;     padding-left: 0 !important; }
    .defaultLayout .bt-inner img {     max-width: 72% !important;  }
    .pos11 img, .pos12 img {     max-width:54% !important;     height: auto; }
    .pos9 table {     height: 200px !important; }
    
    
    
    .pos8 .aidanews2_mainR {      display: none;  }
    .icon1:hover, .icon3:hover ,.icon2:hover, .icon4:hover{     right: 0; }
    .digi_showcase.timeline .timeline-content {     width: 88% !important;     font-size: 13px; }
    #component td {     display: block; }
    #vina-tagcloud-k2-canvas176{ width:100% !important }
    .aidanews2_title a {     font-size: 15px;     font-weight: 200 !important;     padding: 4px !important;     display: block; }
    .icon1, .icon3 {     width: auto !important;     right: 0;     left: 0; }
     .icon2, .icon4 {     width: auto !important;     right: 0;     left: 0; }
    .box4 .row { margin-right: -26px; margin-left: -13px;  }
.pos6 ,.box4 .container {     padding-right: 0 !important;     padding-left: 0 !important; }
    .pos10 table {      height: 130px !important;  }
    .pos11, .pos12 {     margin-top: 0; }
    .aidanews2_text {     padding-right: 0;}
    .pos7 h3{ display: block; padding-top: 46px;}
       .pos8 .aidanews2_text {    text-align: justify; }
.pos8 .aidanews2_date,.pos8 .aidanews2_title a{display: none;}
    .box3 {     background: none !important;}
    .box2{display:none; } 
 .box2-mobile{display:block; }
    .mobilebarmenuck { background: none !important;}
    .btn.btn-info.btn-lg.hmd1 {     margin-right: 0; 	}
    .digi_showcase.timeline .timeline-img img, .digi_showcase.timeline .timeline-img {     height: 60px !important;     width: 60px !important; }
 .digi_showcase.timeline .timeline-img {     left: 0 !important; }
.pos2 {     padding-bottom: 0;     padding-right: 0 !important;padding-left: 0 !important; }
.pos1 {     padding-right: 0 !important;     padding-left: 0 !important;  }
    .box2{position: relative !important;}
    .icons1, .icons2, .icons3, .icons4    {  width: 100% !important;}
    .pos6 .defaultLayout .bt-inner .bt-title {  padding: 4px 107px 10px 0px !important;}
 .pos7 {     width: 100% !important; }
    .box5 {     height: auto;background-size: cover; }
    .box5 .container {     padding-top: 0; }
    #wit {     width: 240px; }
    .pos1 {height: auto;}
.slideshow {     margin-top: auto; }
    .defaultLayout .bt-inner {margin-left: 0 !important; }
    #component {  margin: 50px 5px;}
    #copy,.pos11 p {     text-align: center !important; }
    .box4 { height: auto;}
    .pos5 table {width: 290px !important;}
 .pos1 {background-size: auto auto; height: 69px; background-size: 100%; }
    .search {     width: 100% !important;margin-right:0;margin-top: 2px; }
	.subCategoryContainer {     width: 100% !important; }
div.subCategory a.subCategoryImage img {     width: 100%;     margin: 0 !important; }
div.subCategoryContainer {float:left;width: 100%;}
.formControlLabel {     width: 100px !important; }
.formBody iframe{width: 100%;}
}
@media  (min-width:500px) and (max-width:980px){

 .pos7 {     width: 65% !important; }   
}

@media  (min-width:500px) and (max-width:980px){
 .subCategoryContainer {     width:50% !important; }
div.subCategory a.subCategoryImage img {     width: 50%;     margin: 0 !important; }
		div.subCategoryContainer {float:left;width: 50%;}
}
@media  (min-width:500px) and (max-width:767px){
.icons1, .icons2, .icons3, .icons4 {     height: 223px; } 
.icon2 img, .icon1 img, .icon3 img, .icon4 img { max-width: 66%; }   
.pos7 {     width: 100% !important; } 
.pos7 .n2-ss-slide-background img {  max-width: none; border-radius: 234px !important; }
}
@media  (min-width:768px) and (max-width:980px){
.icons1, .icons2, .icons3, .icons4 {     height: 223px; } 
.icon2 img, .icon1 img, .icon3 img, .icon4 img { max-width: 66%; }   
 .logo-mobile img { margin-left: 2px !important; }   
.pos7 {  margin-top: -5px;  }  
.box2-mobile { height: 47px;  }
    
 .subCategoryContainer {     width:50% !important; }
div.subCategory a.subCategoryImage img {     width: 50%;     margin: 0 !important; }
		div.subCategoryContainer {float:left;width: 50%;}
.pos1 {height: auto;}
#menu { margin-right: 0;     margin-top: 13px; }
.pos7 {     width: 33.33333333333333% !important; }
.pos7 h3 {   display: none;}
.pos8 .aidanews2_title a {     display: block; }
.pos9, .pos10 {     height: 301px; }
.icons3, .icons4 {     margin-top: 9px !important; }
.box3{    min-height: auto; }
}
@media  (min-width:1024px) and (max-width:1024px){
.pos1 {height: auto;}
#menu { margin-right: 0;     margin-top: 13px; }
.pos7 {     width: 33.33333333333333% !important; }
.pos7 h3 {   display: none;}
.pos8 .aidanews2_title a {     display: block; }
.pos9, .pos10 {     height: 301px; }
.icons3, .icons4 {     margin-top: 9px !important; }
.box3{    min-height: auto; }
.pos3-mobile {     width: 40% !important; }
.logo-mobile {     width: 42% !important; }
.logo-mobile img {     float: left !important;     padding-bottom: 6px; }
}
@media  (min-width:1500px) and (max-width:1700px){
    
   .container { max-width: 1400px !important; width: 1400px !important;} 
    
}